Subject: Re: [PATCH] Limited git-gui to displaying 5000 new files

From: Dan Zwell <[email-masked]>
Date: Mon, 10 Aug 2009 10:15:55 -0500

Shawn O. Pearce wrote:
> Alex Riesen <[email-masked]> wrote:
>> On Mon, Aug 10, 2009 at 17:38, Shawn O. Pearce<[email-masked]> wrote:
>>>> + ?? ?? ?? ?? ?? ?? ?? ?? ?? ?? set warning "Displaying only $display_limit of "
>>>> + ?? ?? ?? ?? ?? ?? ?? ?? ?? ?? append warning "[llength $to_display] files."
>>>> + ?? ?? ?? ?? ?? ?? ?? ?? ?? ?? info_popup [mc $warning]
>>> This needs to be in the translated strings.
>> Will do, as soon as this hits git://repo.or.cz/git-gui.git.
>> Or should I have looked at the internationalization repo
>> git://repo.or.cz/git-gui/git-gui-i18n.git?
> 
> No, I meant that the patch needs to use [mc] or whatever it is
> to enable the string to be localized.  After its marked with the
> necessary code change, I can apply the patch, regenerate the .pot,
> and let translators update their .po when they have time.
> 

I will change it to use [mc] (and make the other changes that Shawn 
mentioned) and resubmit the patch.

-Dan